## liblinux-io-prio-perl 0.03

=== debian/changelog ===
liblinux-io-prio-perl (0.03-6) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Aug 2025 10:18:29 +0200

liblinux-io-prio-perl (0.03-5) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1047540)

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Mar 2024 16:35:19 +0100

liblinux-io-prio-perl (0.03-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblinux-io-prio-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 17:28:27 +0100

liblinux-io-prio-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:29:12 +0100

liblinux-io-prio-perl (0.03-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 16:26:40 +0100

liblinux-io-prio-perl (0.03-2) unstable; urgency=medium

  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Update watch file to use metacpan.org and cpan.org/modules URLs (not
    search.cpan.org URL), and avoid development releases.
  * Fix use canonical Vcs-Git URL.
  * Bump standards-compliance to 3.9.5.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 03 Jun 2014 10:01:24 +0200

liblinux-io-prio-perl (0.03-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#703733.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Mar 2013 23:04:07 +0100
