=== debian/control ===
Source: liblinux-io-prio-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblinux-io-prio-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblinux-io-prio-perl
Homepage: https://metacpan.org/release/Linux-IO_Prio
Testsuite: autopkgtest-pkg-perl

Package: liblinux-io-prio-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends}
Description: interface to Linux ioprio_set(2) and ioprio_get(2)
 Linux::IO_Prio is a perl module which provides access to the Linux
 functions ioprio_get(2) and ioprio_set(2). There are also ionice
 functions providing slightly more convenient perlish interface than the
 C API.
 .
 Currently only Linux is supported. Other operating systems are not
 supported due to kernel limitations. However support will be added as
 the kernel capability becomes available.
Multi-Arch: foreign
