=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://metacpan.org/release/Linux-IO_Prio/ .*/Linux-IO_Prio-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/Linux/Linux-IO_Prio-([\d.]+)\.tar\.gz
